metadata:
  name: demo OPENTF_VARIABLES
jobs:
  demo:
    runs-on: windows
    steps:
    - name: Set the value
      run: |
        echo set action_state=yellow >> %OPENTF_VARIABLES%
    - name: Use the value
      run: |
        rem this will output 'yellow'
        echo %action_state%

